<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="styleManager2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnlogin.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAaRSURBVFhHvZd7TFRnGodP012SZtPUJiubNk2adv+wabKb3WbXrqIVBmaY+5n7mXOZGw6DIFjT
        xtoqoqCAAqVyUWSUUgStqIAoclEuAkoLiqh0FazGWCJtt+nGbLP1n01++55xlnGTTj3ZZJ3kyYTJG37P
        9877fd8Zhnmyr6duj3cZfpy7/K/GDW+BohOeVPxTF/uaX/3u+tDV768P4MHX0zj4XrIs8PyTEHh6/mrf
        sb9/OYKvRsK4Ehbwz7kpNG9MkQUSHyfwi0P52q72Ij1ObDegUyEdVN+an4aLrdvwt+k+3Bv/FNMtuZgK
        i5iq5/HDV5M4vClVkcCzx7fp8Ic3U7A0SYU3Vyjjz8tT8PobSXhwqx+z7ZswScGXD/giTFIH/nFnHJ/m
        qxUJLG4jgWVvqZGiUkOVqozklDT8aVkyvjzox5X9XlzeL4cHIu+X9gm4f+sCjm7RKBJIbN+qR9IqDVLT
        NFCrlZGaqqFupeJmSwYF+3Fpf5SwDxN1PL6fPYdjBelKBXRYqdJCrdEiPV0ZarWWuqbBTHMAl6jtE3Kw
        TL0Xn+/l8d1fz6KtUKdMoGOLAclpBqRr9dDplCHXrkjR4kaTHxfpKxin4Aj7PPhsjxvfXOvGCRrUeLsg
        wVTJIL2caaeCFzs3GaFSm6HVGaHXK0OuXanS44tG38PQuih7JVyo4TA/dRKdO4xxBZ7XVzAoPs5geQHT
        fHIjS+23wGAwwWhUhp5qV1HXpj+mltdJGKPgCHtEnK9xYW6iDaeKTXEFEtN2MZiZ+wD5JJGzIxFaNQeT
        0QqzmVWE0cQiRWPG1QY5mELlYGK0VsBIlQt3x1rRXcouCPzSUMHc11BoWikDVQmDpCIG1+eKcP6mG1s6
        GGjefQHGdB6syQGWtT4Wk9mKVK2Ftp0UCR6pFTFcK2GoWsLgR27cHj2Enl2WBYFFcvj8/QZ88a2ZsOLq
        1ybcmK9F3TkGY7e92NpFM7HhRbB6EVbWCavV/rOwFjvUehsm62nVNQKGqwUM7ZZwtzUJP/a8gtmhT3Cm
        zLYgkCivfObbUtSNMtj3H84zqL/AIDzG4LO7fhT2MDBsfAF2lofd7iQccbHaHNCa7JE9P1zNY7BKQH+l
        hAd9S1D/jh6zAw04W2H/b4HJ+TzUfU4CRP34Q8LR96bLCei+8xrSaxjYLR44HBwcTldcbA4XdKwL43vd
        OFflxsBuHmc+JIEzS9CymcWN3joMVDpjAmrqwOg9G8JTDPZHCU+SACH/3TjNoLCfgemDl+CyeeBy8nC5
        3HFxON0wWNy05zkM7uZwlr733gq6BXuXoL3IgWtd1fT5IwJamoHBb5ah6SaDplkGn8wwOEChMo03GGwb
        ZKDf8DKc1gA4lwjOzf8sTo6H0cZHtlx/pYtW70JPuRt3jizHg97fYqqzEsNVXKwDhnLmB10ZDdpOmnh5
        J2wnkVskQhTQIBreexmcPQje7QUviI+F40WwTgmjVQ6c/dCJvgonestJoozD3vVqTLaV4ny1O7YL6MT7
        I6EiUgmtlkQO32OwZYTBmoLFcNuzIPJ+iKJHEbzggdXlxfBuO4U7aPUxDm7WYeJoES7sEWLnAIUuip7L
        8hPKEuoIimkYl65nTh/J0YETMiFKfkgenyIEyQe724+hSht6y+zo3hWjrciEsUP5dCmJ8U9C+S5I3syM
        yl05lKsB78mExxeAVyGSNwCnuBoDFRYKt6FrZ4xTJSxGm97HxD4p/l1Awb+P8nrTuhQIvkz4AhnwK8Tn
        zwDnCaK/nMXpnVacKo3RWWzG0IF3cCnsjX8bUvhzxLPybfjxulUQA1nwZwQRUIgvQAPrDaGvzIyTpRZ0
        lsTo2GHCmfrcyIOKkofSxIa8VfCuzkFGMAurgyFFZFCdGMhGT6kJJ3aw6HgEeQZ6a0OYaggoEziwdiX8
        obUIhtYgM5SliCDVeVZno7vEgI7tZrQ/QluhEac+ysC1xgylAisQyMpDZlYOQlnZipBrfcFcdBUbIuHH
        i2Ic22ZEZ7mI6aagMoGm3L8gtHY9stfmIUcha3LyEFzzNk6X6EnASAImHC18SCsJHC/hcL05tCCQIEkS
        fgpB8oCnw0cQJEKAqBC5luMlrM/ksH2dHY2bzTi61YhW4kiBAUcKLZhpyVoQ+BVN46vE736CN+izldET
        Uj4l/2d+/dwzxveFpfU1b6uutOQbcPNwdqwD0R+J8in4/+I39L9fIl4jlhLJhLy4J/LjlHIir6eJZ4hF
        xOJoeMK/AfmcNK0sfdRuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 496704 characters]
</value>
  </data>
</root>